.payment_method_wrapper {
  background: #f5f5f5;
  padding: 20px;
  border-radius: 8px;
}

.payment_method_wrapper .payment_card {
  margin-bottom: 15px;
  box-shadow: 0px 0px 3px #0000005c;
  border-radius: 5px;
  border-radius: 8px;
}
.payment_method_wrapper .address_holder {
  display: flex;
  gap: 15px;
  align-items: flex-start;
}
.payment_method_wrapper .location_icon {
  font-size: 24px;
}
.payment_method_wrapper .address_holder h6 {
  color: #8d5cb8;
  font-weight: 600;
  margin-bottom: 5px;
}
.payment_method_wrapper .small-text {
  margin: 0;
  font-weight: 500;
  font-size: 14px;
}
.payment_method_wrapper .payment_title {
  font-weight: 600;
  margin-bottom: 13px !important;
}
.payment_method_wrapper .upi_option {
  display: flex;
  align-items: center;
  gap: 10px;
  width: fit-content;
  padding: 6px 12px;
  background: #f5f5f5;
  border-radius: 8px;
  cursor: pointer;
}

.payment-holder {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.payment_method_wrapper .upi_option .payment-img {
  height: 25px;
}
.payment_method_wrapper .payment_card h5 {
  font-size: 16px;
}
.payment_method_wrapper .upi_option.active {
  border: 1px solid #8d5cb8;
  background: #faf5ff;
}
.payment_method_wrapper .payment_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.payment_method_wrapper .cod_option {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}
.payment_method_wrapper .save_card_text {
  font-size: 13px;
  color: #777;
  margin-left: 10px;
  font-weight: 400;
}
.payment_method_wrapper .add_card {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 15px;
  cursor: pointer;
  font-weight: 600;
}
.payment_method_wrapper .plus_icon {
  width: 28px;
  height: 28px;
  border: 1px solid #c9b2e5;
  color: #8d5cb8;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}
.payment_method_wrapper .plus_icon:hover {
  background-color: #8d5cb8;
  color: white;
}

.Amount-added-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px 20px;
}
.Amount-added-wrapper h5 {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0;
}
.Amount-added-wrapper h5 .save_card_text {
  margin: 0;
  font-weight: 500;
  font-size: 13px;
}
.Amount-added-wrapper h5 .amount {
  font-size: 25px;
  color: #75438e;
}
@media (max-width: 1199px) {
  .payment_method_wrapper {
    margin-bottom: 20px;
  }
  .payment_method_wrapper .upi_option {
    padding: 5px 8px;
  }
  .payment_method_wrapper .upi_option .payment-img {
    height: 20px;
  }
}

@media (max-width: 767px) {
  .payment_method_wrapper .small-text {
    font-size: 13px;
  }
  .payment_method_wrapper .payment_card h5 {
    font-size: 15px;
  }
  .payment_method_wrapper .address_holder {
    gap: 8px;
  }
  .payment_method_wrapper .upi_option {
    padding: 5px 8px;
  }
  .payment_method_wrapper .card-body {
    padding: 10px !important;
  }
  .payment_method_wrapper .payment_title {
    margin-bottom: 12px !important;
    font-size: 13px;
  }
  .payment_method_wrapper .payment_title {
    font-weight: 600;
    margin-bottom: 12px !important;
    font-size: 13px;
  }
  .payment_method_wrapper {
    padding: 10px;
  }
  .payment_method_wrapper .address_holder h6 {
    font-size: 14px;
  }
  .payment_method_wrapper .payment_card {
    margin-bottom: 10px;
  }
  .payment_method_wrapper .upi_option .payment-img {
    height: 20px;
  }
  .Amount-added-wrapper h5 .amount {
    font-size: 18px;
  }
}
